RubyGems Navigation menu

aws-sdk-support 1.28.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.30.0 - March 10, 2021 (32 KB)
  2. 1.29.0 - February 02, 2021 (27,5 KB)
  3. 1.28.0 - September 30, 2020 (27,5 KB)
  4. 1.27.0 - September 15, 2020 (27,5 KB)
  5. 1.26.0 - August 25, 2020 (27,5 KB)
Zeige alle Versionen (44 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    01ad45fd8aee8deb029a82ce9c9c9b0c6eb667c7ce27eb4c8071ba7d730b7d71

    Downloads insgesamt 39.723.273

    Für diese Version 2.751.008

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: